// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Supprimer",
	'delConfirmPrivate': "Voulez-vous vraiment supprimer ${0} ?",
	'loading': "Chargement...",
	'addViewletText': "Ajouter un viewlet",
	'refresh': "Actualiser",
	'save': "Sauvegarder",
	'cancel': "Annuler",
	'allHeading': "Tous les tableaux de bord",
	'clickToEdit': "Cliquer pour éditer",
	'featureNotSupported': "Votre navigateur ne prend pas en charge cette fonction.",
	
	// Client
	'noAccessWeb': "Votre compte n'appartient pas aux groupes autorisés à accéder à l'interface utilisateur Web. Prenez contact avec l'administrateur de serveur.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Tableau de bord : ${0} > ${1}",
	'dashboardTitle': "Tableau de bord : ${0}",
	'allUsersTitle': "Tableaux de bord : Tous les tableaux de bord > Tous les utilisateurs",
	'allTeamAreasTitle': "Tableaux de bord : Tous les tableaux de bord > Toutes les zones d'équipe",
	'dashboardsGenericTitle': "Tableaux de bord",
	'connectionFailure': "Il se peut que le serveur soit déconnecté ou que votre connexion Internet ne soit pas établie. Vérifiez votre connexion et essayez à nouveau.",
	'errorNoPermission': "Vous n'avez pas le droit d'afficher ce tableau de bord.",
	'errorRetrieving': "Une erreur est survenue lors de l'extraction du tableau de bord :",
	'saveFailure': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'deleteNoLongerExists': "Le tableau de bord n'existe plus sur le serveur.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Voulez-vous vraiment quitter cette page ? \n\n",
	'navigateAwaySuffix': "\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page actuelle.",
	'unsavedWork': "Le travail que vous avez effectué dans la page Tableaux de bord n'est pas sauvegardé. ", //preserve space after the period
	'unsavedChanges': "Certaines modifications ne sont pas sauvegardées. ", //preserve space after the period
	'editingContents': "Vous êtes en train d'éditer un ou plusieurs viewlets dans la page Tableaux de bord. ", //preserve space after the period
	'editingContentsUnload': "Vous êtes en train d'éditer un ou plusieurs viewlets. ", //preserve space after the period
	'willDiscard': "Si vous continuez, vos modifications seront supprimées.",
	'canReturn': "Vous pouvez passer à d'autres pages ; toutefois, n'oubliez pas de revenir à la page Tableaux de bord pour sauvegarder vos modifications.",
	'viewletDefinitionsError': "Impossible d'extraire les définitions de viewlet. ", //preserve space after the period
	'viewletErrors': "Un ou plusieurs des viewlets n'ont pas pu être chargés.",
	'restoreError': "Une erreur est survenue lors de la restauration du tableau de bord :\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ce tableau de bord a été modifié parallèlement par ${0}. Cliquez sur OK pour l'actualiser et afficher les modifications les plus récentes.",
	'itemEditStaleGeneral': "Ce tableau de bord a été modifié parallèlement et doit être rechargé. Cliquez sur OK pour afficher les modifications les plus récentes.",
	'itemEditLocked': "${0} est en train d'éditer ce tableau de bord. Voulez-vous tout de même procéder au remplacement et à l'édition ? (L'autre utilisateur ne pourra pas sauvegarder ses modifications.)",
	'itemEditError': "Une erreur interne est survenue ; impossible de passer en mode édition : ${0}",
	'itemSaveStaleSpecific': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié par ${0}. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveStaleGeneral': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveLocked': "Le tableau de bord n'a pas pu être sauvegardé car ${0} est en train de l'éditer. Actualisez-le pour afficher le contenu le plus récent.",
	
	// Viewlet Page
	'addViewletRemoteError': "Erreur distante liée à l'ajout d'un viewlet : ",
	'viewletNotFetched': "La définition de viewlet n'a pas pu être extraite : ",
	'noViewlets': "Cet onglet ne comporte pas de viewlet.",
	'noViewletsAdd': "Pour en ajouter, cliquez sur le lien <0>${0}<\/0> situé dans la partie supérieure droite du tableau de bord.",
	
	// Draggable Tabs
	'newTab': "Nouvel onglet",
	'rename': "Renommer",
	'deleteText': "Supprimer",
	'layout': "Présentation",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonne",
	'twoColumns': "2 colonnes",
	'threeColumns': "3 colonnes",
	'deletingTabConfirm': "Voulez-vous vraiment supprimer ${0} ?",
	'deleteLastTab': "Le dernier onglet ne peut pas être supprimé.",
	
	// Viewlet Container
	'showHeader': "Afficher l'en-tête",
	'hideHeader': "Masquer l'en-tête",
	'editContents': "Editer le contenu",
	'edit': "Editer",
	'editSettings': "Editer les paramètres",
	'copyTab': "Copier l'onglet",
	'copyViewlet': "Copier le viewlet",
	'duplicateTab': "Dupliquer l'onglet",
	'duplicateViewlet': "Dupliquer le viewlet",
	'close': "Fermer",
	'closeViewlet': "Voulez-vous vraiment fermer ce viewlet ?",
	'stopEditingConfirm': "Le viewlet \"${0}\" est en cours d'édition. Si vous continuez, les modifications que vous lui apportez seront perdues. \n\nVoulez-vous vraiment continuer ?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Développer",
	'collapse': "Réduire",
	'viewletDefNotFound': "La définition du viewlet est introuvable : ${0}",
	'noPermissionName': "Droit d'accès refusé",
	'viewletLogin': "Vous devez vous connecter à ${0} pour pouvoir consulter ce contenu.",
	'viewletLogin2': "Connexion",
	'viewletNotLoggedIn': "(non connecté)",
	'viewletDeleted': "Ce viewlet n'est plus disponible sur le serveur.",
	'disconnected': "Déconnecté de ${0} (${1})",
	'connected': "Connecté à ${0} (${1})",
	'remoteServer': "serveur distant",
	'remoteConnectionError': "Un incident de connexion au serveur distant est survenu.",
	
	// All Dashboards
	'allTeams': "Toutes les zones d'équipe",
	'allTeamsProj': "Zone de projet :",
	'allTeamsNone': "Aucune zone d'équipe trouvée.",
	'allTeamsNoneMatch': "Aucune zone d'équipe ne correspond au filtre actuel.",
	'allUsers': "Tous les utilisateurs",
	'allUsersRelated': "Associés",
	'allUsersAll': "Tous",
	'allDashboardsPrev': "Précédent",
	'allDashboardsNext': "Suivant",
	'allDashboardsOf': "sur",
	'allUsersShowingSingular': "Utilisateurs affichés dans vos équipes : ${0}.",
	'allUsersShowingPlural': "Utilisateurs affichés dans vos équipes : ${0}.",
	'allUsersNoRelated': "Aucun utilisateur associé.",
	'allUsersNone': "Aucun utilisateur correspondant trouvé.",
	'allUsersNoTeamMatch': "Aucun des utilisateurs appartenant à vos équipes ne correspond au filtre actuel.",
	'allShared': "Tous les tableaux de bord partagés",
	'allSharedNone': "Aucun tableau de bord partagé trouvé.",
	'allSharedSearching': "Recherche des tableaux de bord",
	
	// Left Nav
	'leftPersonalTitle': "Mes tableaux de bord",
	'leftSharedTitle': "Tableaux de bord publics",
	'leftRecentTitle': "Récemment affichés",
	'leftCreateButton': "Créer un tableau de bord",
	'leftSearchDefaultText': "Entrer le texte à rechercher",
	'leftSearchScopeAll': "Tous les tableaux de bord",
	'leftSearchScopeAllTeams': "Tous les tableaux de bord de l'équipe",
	'leftSearchScopeAllShared': "Tous les tableaux de bord partagés",
	'leftSearchTooltip': "Rechercher les tableaux de bord",
	'leftSearchNoResultsLabel': "Aucun tableau de bord trouvé",
	'leftSearchError': "Erreur : ${0}",
	'leftSearchErrorContact': "Erreur lors de l'accès au serveur",
	'leftSearchUsers': "Partagé (${0})",
	
	// Meta Nav
	'connectionError':"Erreur de connexion : le serveur est déconnecté ou votre connexion Internet n'est pas établie. Il se peut que vos opérations les plus récentes n'aient pas été sauvegardées.",
	'communicationError': "Une erreur est survenue lors de la communication avec le serveur.",
	'archivedContributor': "Remarque : l'utilisateur associé à ce tableau de bord est archivé et ne sert plus.",
	'archivedTeam': "Remarque : l'équipe associée à ce tableau de bord est archivée et n'est plus utilisée.",
	'archivedProject': "Remarque : le projet associé à ce tableau de bord est archivé et n'est plus utilisé.",
	'reload': "Recharger",
	'autoSave': "Sauvegarder automatiquement",
	'restoreDefault': "Restaurer les valeurs par défaut",
	'confirm': "Vous allez perdre vos modifications. Voulez-vous continuer ? \n(Cliquez sur OK pour supprimer les modifications ou sur Annuler pour reprendre l'édition.)",  //  "\n" is required
	'dashboardModified': "Ce tableau de bord a été modifié",
	'addNewTab': "Ajouter un nouvel onglet",
	'sharing': "Options de partage",
	'paste': "Coller",
	'alertShareDirty': "Certaines modifications n'ont pas été sauvegardées. Vous devez sauvegarder le tableau de bord pour pouvoir éditer les options de partage.",
	'clipboardEmpty': "Le presse-papiers est vide.",
	'shareCheckboxLabel': "Partager ce tableau de bord",
	'shareVisibility': "Afficher ce tableau de bord pour :",
	'restoreDashboard': "Voulez-vous vraiment restaurer les modèles du tableau de bord ${0} ?\nAVERTISSEMENT : cette opération va EFFACER le contenu courant du tableau de bord.",
	'firebugWarning': "Firebug est connu pour ralentir les tableaux de bord. Désactivez-le pour améliorer les performances.",
	
	// Viewlet Chooser
	'viewletChooser': "Sélecteur de viewlet",
	'selectFromChooser': "Sélectionnez un viewlet à partir du sélecteur pour l'ajouter à votre tableau de bord.",
	'viewletChooserHelp': "Pour ajouter des viewlets à partir d'un autre serveur, contactez votre administrateur afin qu'il configure les <0>communications interserveur<\/0>, dans la page <1>Admin<\/1> .",
	'viewletChooserHelpAdmin': "Pour ajouter des viewlets à partir d'un autre serveur, vous devez configurer les <0>communications interserveur<\/0>, dans la page <1>Admin<\/1> .",
	'appliesTo': "Concerne :",
	'description': "Description :",
	'preview': "Aperçu :",
	'appliesToTeams': "Equipes",
	'appliesToProjects': "Projets",
	'appliesToProjectsTeams': "Projets &amp; équipes", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contributeurs",
	'appliesToAll': "Projets, équipes &amp; contributeur", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Inconnu",
	'viewletPreviewImage': "Image d'aperçu du viewlet",
	'noDescriptionSpecified': "Aucune description n'a été spécifiée.",
	'missingViewletPreviewImage': "Aucun aperçu disponible.",
	'msgRepositoryConnectionFailed': "Echec de la connexion au référentiel.",
	'msgRepositoryDiscoveryFailed': "Echec de la reconnaissance des référentiels.",
	'msgIncompatible': "La version actuelle de ce serveur ne prend pas en charge les viewlets éloignés. Pour remédier à cela, migrez votre serveur vers une version basée sur Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Une erreur système interne est survenue lors de l'extraction du tableau de bord.",
	'dashboardErrorTitle': "Erreur",
	
	// Viewlet Settings
	'settingsReq': "zone obligatoire",
	'settingsLoadingOpts': "Chargement des options...",
	'settingsAppearance': "Apparence",
	'settingsTitle': "Titre",
	'settingsTitleDesc': "Texte apparaissant dans la zone d'en-tête du viewlet.",
	'settingsTitleDesc2': "Editable uniquement si le titre n'est pas calculé.",
	'settingsTitleComp': "Utiliser un titre calculé",
	'settingsTitleCompDesc': "Indique si le viewlet doit déterminer son titre automatiquement.",
	'settingsTrim': "Délimitation",
	'settingsTrimDesc': "La sélection de la couleur de délimitation affecte l'arrière-plan et les bordures du viewlet.",
	'settingsBackgr': "Afficher la couleur d'arrière-plan",
	'settingsBackgrDesc': "Indique si la couleur de délimitation doit être appliquée à l'arrière-plan du viewlet.",
	'settingsPrefs': "Préférences",
	'settingsPrefsEdit': "Editer...",
	'settingsScopeAll': "Portée",
	'settingsScopeUser': "Utilisateur",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projet",
	'settingsScopeProcess': "Projet/Equipe",
	'settingsScopeSub': "Inclure des sous-équipes",
	'settingsScopeSubDesc': "Indique si le viewlet doit inclure des sous-équipes de l'équipe ou du projet sélectionné.",
	'settingsScopeNone': "Aucun",
	'settingsScopeLabelUser': "${0} (Utilisateur)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projet)",
	
	// ErrorReport
	'errorReport': "Une erreur est survenue lors du chargement du viewlet.",
	'errorReportShowDetails': "Afficher les détails",
	'errorReportHideDetails': "Masquer les détails",
	
	// PagedTableViewlet
	'pagedTableNext': "Suivant",
	'pagedTablePrev': "Précédent",
	'pagedTableFirst': "Premier",
	'pagedTableLast': "Dernier",
	'pagedTableLoading': "Chargement...",
	'pagedTablePageCount': "<s0>Page <\/s0><s1/> sur <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Pas de résultat disponible.",
	'pagedTableFetchNotOverriden': "l'extraction n'a pas été remplacée.",
	'pagedTablePermissionDenied': "Vous n'avez pas le droit d'afficher ces données."
})

