// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Non definito",
	'msgOther': "Altro",
	
	// Table Presentation Messages
	
	'msgCount': "Conteggio",
	'msgIcon': "icona",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nI parametri del diagramma non sono definiti.",	
	'msgWorkItemQueryFailure': "Errore di query dell'elemento di lavoro",
	'msgWorkItemQueryPermissionDenied': "Non si dispone dell'autorizzazione per visualizzare questi dati.",
	'msgWorkItemAttributesFailure': "Impossibile recuperare gli attributi dell'elemento di lavoro",
	'msgNoDrillInUndefParams': "[Informazioni] Il supporto di esecuzione del drill-in dell'elemento di lavoro non è disponibile per i valori di parametro non definiti.",
	'msgNoFilterValueForLabel': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nNessun valore di filtro interno per l'etichetta, '${0}'",
	'msgInvalidURLDetected': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nRilevato URL non valido:\n${0}",
	'msgWorkItemDTOParseFailed': "Risultati dell'elemento di lavoro DTO durante l'analisi dell'errore",
	'msgChartParamGenFailure': "Errore di generazione del parametro del diagramma",
	'msgUnknownPresentationVal': "Valore di presentazione non riconosciuto: ${0}",
	'msgUnknownPresentation': "Presentazione sconosciuta",
	'msgPreferenceFailure': "Caricamento preferenza non riuscito",
	'msgMissingParameter': "Nessun parametro di raggruppamento definito.",
	'msgMissingProjectArea': "Nessun ID elemento area progetto definito.",
	'msgWorkItemDTOProblem': "DTO dell'elemento di lavoro durante l'analisi dell'errore",
	'msgNotValidObjectType': "La variabile non è un tipo di oggetto valido: ${0}",
	'msgVariableIsNull': "La variabile è nulla: ${0}",
	'msgVariableIsNotANumber': "La variabile non è un numero: ${0}",
	'msgVariableIsNotAString': "La variabile non è una stringa: ${0}",
	'msgVariableIsZeroLength': "La variabile ha una lunghezza pari a zero: ${0}",
	'msgVariableIsNotAnArray': "La variabile non è un array: ${0}",
	'msgPropertyDoesNotExist': "La proprietà non esiste: ${0}.${1}",
	'msgError': "[Errore] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nessuna query dell'elemento di lavoro definita.",
	'msgWorkItemQueryNotExist': "La query dell'elemento di lavoro non esiste.",
	'msgNoWorkItemsFound': "Nessun elemento di lavoro trovato tramite questa query.",
	'msgNoWorkItemsFoundGrouping': "Nessun elemento di lavoro trovato tramite questa query contiene valori per il parametro di raggruppamento: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Selezionare la query]",
	'msgNoMetagroupsDefined': "Nessun filtro di gruppi definito",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nessuna query dell'elemento di lavoro definita. <0>Selezionare una query<\/0>.",
	'msgWorkItemQueryNotExistAction': "La query dell'elemento di lavoro non esiste. <0>Selezionare una nuova query<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Specificare i filtri per raggruppare i risultati sotto etichette personalizzate. La precedenza fra  i filtri è determinata dall'ordine in cui sono specificati.",
	'msgMetagroups': "Filtri di gruppi",
	'msgLabel': "Etichetta",
	'msgPattern': "Filtra",
	'msgAdd': "Aggiungi",
	'msgRemove': "Rimuovi",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Seleziona nome parametro",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Annulla",
		
	// General
	
	'msgLoading': "Caricamento in corso..."
	
})