// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "정의된 보고서 없음",
	'msgMissingReportID': "보고서 ID 환경 설정 값이 지정되지 않았음",
	'msgReportLoadingFailed': "보고서 로드 실패",
	'msgError': "[오류] ${0}",
	'msgWarning': "[경고] ${0}",
	'msgUnconfiguredReport': "이 보고서가 구성되지 않았습니다. ",
	'msgReportNotDeployed': "ID가 '${0}'인 보고서가 프로젝트 영역 '${1}'에 배치되지 않았습니다.",
	'msgReportNotDeployed2': "ID가 '${0}'인 보고서가 선택한 프로젝트 영역에 배치되지 않았습니다. 다른 프로젝트 영역을 선택하십시오.",
	'msgReadPermissionError': "연관된 데이터를 읽을 수 있는 권한이 없습니다.",
	'msgWhitelistError': "이 보고서가 배치된 프로젝트 영역을 검색하는 데 실패했습니다.",
	'msgPreferenceLoadingFailure': "[로드 실패]",
	'msgQueryMismatchError': "보고서 조회 ID 불일치가 발생했습니다.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "이 보고서를 구성하려면 <0>여기<\/0>를 클릭하십시오.",
	'msgActionReportNotDeployed': "ID가 '${0}'인 보고서가 프로젝트 영역 '${1}'에 배치되지 않았습니다. 다른 프로젝트 영역을 선택하려면 <0>여기<\/0>를 클릭하십시오.",

	// General Status Messages
	
	'msgAll': "모두",
	'msgYes': "예",
	'msgNo': "아니오",
	'msgMyTeamAreas': "내 팀 영역",
	'msgCurrentIteration': "현재 반복",
	'msgLoading': "로드 중...",
	'msgProjectArea': "프로젝트 영역",
	'msgUndefined': "정의되지 않음",
	
	// Parameters Control Area
	
	'msgShowParameters': "매개변수 표시",
	'msgHideParameters': "매개변수 숨기기",
	
	// Parameter Panel Messages
	
	'msgOK': "확인",
	'msgCancel': "취소",
	'msgPreview': "미리보기",
	'msgPreviewLabel': "미리보기:",
	'msgSelectProject': "먼저 프로젝트를 선택하십시오.",
	'msgReportParamMissing': "필수 매개변수 누락: ${0}",
	'msgNoParametersSelected': "선택된 매개변수 없음",
	'msgReportParameterLoadingFailed': "보고서 매개변수를 로드하는 데 실패했습니다.",
	'msgQuerySaveFailed': "보고서 조회를 저장하는 데 실패했습니다. ",
	'msgInvalidQueryUUID': "올바르지 않은 보고서 조회 UUID 발견",
	'msgNoQuerySpecified': "선택된 조회 없음"
	
})

