// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Willkommen",
 login: "Anmeldung",
 youHaveMsg: "Sie haben ${0} neue Elemente.",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Neuer ${0}",
 newQuery: "Neue Abfrage",
 shortcut: "Neuer Direktaufruf",
 userPref: "Benutzervorgaben",
 userProfile: "Benutzerprofil",
 manageReports: "Berichte verwalten",
 siteConfig: "Siteverwaltung",
 siteConfig_config: "Konfiguration",
 siteConfig_monitor: "Überwachung",
 help: "Hilfe",
 helpContents: "Hilfeverzeichnis",
 projWizBtn: "Neuer ALM-Projektassistent",
 projWizs: "ALM-Projektkonfiguration",
 contact: "Kontakt",
 termsOfUse: "Nutzungsbedingungen",
 search: "Suchen",
 fullTextSearch: "Volltext",
 byId: "Nach ID",
 searchScope: "Suchbereich",
 navigator: "ClearQuest-Navigator",
 favorites: "ClearQuest-Favoriten",
 properties: "ClearQuest-Eigenschaften",
 recentArtifacts: "Neue Elemente",
 welcome: "Willkommen",
 about: "Informationen zu ${0}",
 version: "Version",
 
 // record details
 cqRecordDetails: "ClearQuest-Datensatzdetails",
  
 en: "Englisch", 
 ja: "Japanisch", 
 clearquest_login:"ClearQuest-Anmeldung",
 logout:"Abmeldung",
 CQ_MSG_LOGIN_CONNECT:"Liste der Datenbanken wird vom Server abgerufen...",
 please_relogin:" Bitte melden Sie sich wieder an.",
 not_implemented:"Nicht implementiert",
 loading:"Ladevorgang läuft...",
 record:"Datensatz",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Datensatz gefunden: %{record}",
 record_not_found:"Datensatz nicht gefunden: %{record}",
 error_retrieving_properties:"Fehler beim Abrufen der Eigenschaften.",
 file_not_found:"Datei nicht gefunden: %{0}",
 bookmark: "Lesezeichen",
 bookmark_error: "Lesezeichenfehler: ",
 userPreferences: "Benutzervorgaben",
 restricted: "[Eingeschränkter Modus]",

 // Login
 LOGIN_ID: "Benutzer-ID:",
 PASSWORD: "Kennwort:",
 REPOSITORY: "Repository:",
 CONNECT: "Verbinden",
 CANCEL: "Abbrechen",
 LOGIN: "Anmelden",
 FORGOT_PASSWORD: "Kennwort vergessen",
 REM_LOGIN_ID: "Benutzer-ID merken",
 REM_PASSWORD: "Kennwort merken",
 DB_SELECTION: "Datenbankauswahl",
 DATABASE: "Datenbank",
 
 TIMEOUT_ERR_MSG: "Die Anforderung hat das zulässige Zeitlimit überschritten.", 
 LOGIN_ERR_MSG: "Beim Anmelden trat ein Fehler auf.",
 CONNECT_ERR_MSG: "Falscher Benutzername oder falsches Kennwort",
 NO_USER_DB: "Das Schemarepository enthält keine Benutzerdatenbank.", 
 PROVIDE_REQUIRED_VALUE: "Bitte geben Sie die erforderlichen Werte an.",
 RECOVER_PASSWORD_DLG_TITLE: "Kennwort wiederherstellen", 
 LOGOUT_SUCCEED_MSG: "Sie haben sich abgemeldet.",
 LOGOUT_FAIL_MSG: "Abmeldung fehlgeschlagen.",
 LOGIN_ID_REQUIRED: "Bitte geben Sie Ihre Benutzer-ID an.",
 RESTRICT_SETTING_ERROR: "Einstellungen des eingeschränkten Modus konnten nicht abgerufen werden.",
 
 // Manage Report strings
 noVegaServerDefined: "Es ist kein Rational Report Management-Server definiert. Wenden Sie sich an Ihren ClearQuest Web-Administrator.",
 errorRetrievingVegaServerUrl: "Fehler: Es konnte keine URL für den Rational Report Management-Server abgerufen werden.",
 
 // Submit Menu and Dialog
 more: "Mehr...",
 newRecordDialogTitle: "Neuer Datensatz",
 recordTypeSelection: "Auswahl des Datensatztyps: ",
 createRecord: "Erstellen"
})