// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "환영",
 login: "로그인",
 youHaveMsg: "${0}개의 새 항목이 있습니다.",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "새 ${0}",
 newQuery: "새 조회",
 shortcut: "새 바로 가기",
 userPref: "환경 설정",
 userProfile: "사용자 프로파일",
 manageReports: "보고서 관리",
 siteConfig: "사이트 관리",
 siteConfig_config: "구성",
 siteConfig_monitor: "모니터링",
 help: "도움말",
 helpContents: "도움말 목차",
 projWizBtn: "새 ALM 프로젝트 마법사",
 projWizs: "ALM 프로젝트 설정",
 contact: "문의",
 termsOfUse: "이용약관",
 search: "검색",
 fullTextSearch: "전체 텍스트",
 byId: "ID별",
 searchScope: "검색 범위",
 navigator: "ClearQuest 네비게이터",
 favorites: "ClearQuest 즐겨찾기",
 properties: "ClearQuest 특성",
 recentArtifacts: "최근 항목",
 welcome: "환영",
 about: "${0} 정보",
 version: "버전",
 
 // record details
 cqRecordDetails: "ClearQuest 레코드 세부사항",
  
 en: "영어", 
 ja: "일본어", 
 clearquest_login:"ClearQuest 로그인",
 logout:"로그아웃",
 CQ_MSG_LOGIN_CONNECT:"서버에서 데이터베이스 목록 검색 중...",
 please_relogin:" 다시 로그인하십시오.",
 not_implemented:"구현되지 않음",
 loading:"로드 중...",
 record:"레코드",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"레코드 발견: %{record}",
 record_not_found:"레코드를 찾을 수 없음: %{record}",
 error_retrieving_properties:"특성 검색 중에 오류가 발생했습니다.",
 file_not_found:"파일을 찾을 수 없음: %{0}",
 bookmark: "책갈피",
 bookmark_error: "책갈피 오류: ",
 userPreferences: "사용자 환경 설정",
 restricted: "[제한 모드]",

 // Login
 LOGIN_ID: "사용자 ID:",
 PASSWORD: "비밀번호:",
 REPOSITORY: "저장소:",
 CONNECT: "연결",
 CANCEL: "취소",
 LOGIN: "로그인",
 FORGOT_PASSWORD: "비밀번호 분실",
 REM_LOGIN_ID: "사용자 ID 저장",
 REM_PASSWORD: "비밀번호 저장",
 DB_SELECTION: "데이터베이스 선택",
 DATABASE: "데이터베이스",
 
 TIMEOUT_ERR_MSG: "요청 제한시간이 초과되었습니다.", 
 LOGIN_ERR_MSG: "로그인 중에 오류가 발생했습니다.",
 CONNECT_ERR_MSG: "사용자 ID 또는 비밀번호가 잘못되었습니다.",
 NO_USER_DB: "스키마 저장소에 사용자 데이터베이스가 없습니다.", 
 PROVIDE_REQUIRED_VALUE: "필수 값을 입력하십시오.",
 RECOVER_PASSWORD_DLG_TITLE: "비밀번호 복구", 
 LOGOUT_SUCCEED_MSG: "로그아웃했습니다.",
 LOGOUT_FAIL_MSG: "로그아웃에 실패했습니다.",
 LOGIN_ID_REQUIRED: "사용자 ID를 입력하십시오.",
 RESTRICT_SETTING_ERROR: "제한 모드 설정을 검색하지 못했습니다.",
 
 // Manage Report strings
 noVegaServerDefined: "Rational 보고서 관리 서버가 정의되지 않았습니다. ClearQuest Web 관리자에게 문의하십시오.",
 errorRetrievingVegaServerUrl: "오류: Rational 보고서 관리 서버 URL을 검색할 수 없습니다.",
 
 // Submit Menu and Dialog
 more: "계속...",
 newRecordDialogTitle: "새 레코드",
 recordTypeSelection: "레코드 유형 선택: ",
 createRecord: "작성"
})